<?php

namespace App\Http\Controllers\Admin\API;

use Auth;
use Illuminate\Http\Request;

use App\Http\Modules\Admin\UserModule;

use App\Http\Controllers\Admin\BaseController;

class UserController extends BaseController
{
    public function __construct()
    {
        parent::__construct();
    }

    public function list(Request $request)
    {
    	$user = UserModule::list($request);
    	return $user;
    }

    public function show(Request $request, $hash_id)
    {
        $user = UserModule::show($request, $hash_id);
        return $user;
    }
}
